### Struct

# Gegl ParamSpecEnum

since: 0.4

#### Description

    struct GeglParamSpecEnum {
      GParamSpecEnum parent_instance;
      GSList* excluded_values;
    }

No description available.

###### Structure members

`parent_instance`
  No description available.
`excluded_values`
  No description available.

Available since: 0.4

#### Instance methods

###### gegl_param_spec_enum_exclude_value

No description available.

since: 0.4